/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8lL-RO-ToS"; */
"8lL-RO-ToS.title" = "Étiquette multiligne";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "AFY-eE-wgh"; */
"AFY-eE-wgh.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSTextFieldCell"; title = "Drag a backup volume here to determine Migration Assistant compatibility"; ObjectID = "B3F-GD-uUi"; */
"B3F-GD-uUi.title" = "Faites glisser ici un volume de sauvegarde pour déterminer la compatibilité avec Assistant migration";

/* Class = "NSWindow"; title = "macOS Installer Media Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Assistant Support d'installation de macOS";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "FWT-u4-DE1"; */
"FWT-u4-DE1.title" = "Nom du volume";

/* Class = "NSMenuItem"; title = "Download macOS Sonoma (14.*)"; ObjectID = "GgG-Wd-BfJ"; */
"GgG-Wd-BfJ.title" = "Télécharger macOS Sonoma (14.*)";

/* Class = "NSButtonCell"; title = "Create Installer Volume"; ObjectID = "Ict-LL-4XV"; */
"Ict-LL-4XV.title" = "Créer un volume d'installation";

/* Class = "NSTextFieldCell"; title = "Create Installer Media"; ObjectID = "J2D-Yx-NUw"; */
"J2D-Yx-NUw.title" = "Créer un média d'installation";

/* Class = "NSMenuItem"; title = "Download macOS Tahoe (26.*)"; ObjectID = "LnI-ni-67z"; */
"LnI-ni-67z.title" = "Télécharger macOS Tahoe (26.*)";

/* Class = "NSTextFieldCell"; title = "Check Migration Assistant Compatibility"; ObjectID = "QOL-V4-TxF"; */
"QOL-V4-TxF.title" = "Vérifier la compatibilité avec l'Assistant migration";

/* Class = "NSTextFieldCell"; title = "Drag a donor volume here"; ObjectID = "Qfw-os-QVp"; */
"Qfw-os-QVp.title" = "Faites glisser ici un volume donneur";

/* Class = "NSMenuItem"; title = "Download macOS Ventura (13.*)"; ObjectID = "RTC-hz-Q9z"; */
"RTC-hz-Q9z.title" = "Télécharger macOS Ventura (13.*)";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Download macOS Installers"; ObjectID = "XJb-dE-ehy"; */
"XJb-dE-ehy.ibExternalAccessibilityDescription" = "Télécharger les programmes d'installation de macOS";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "XS4-qS-hPW"; */
"XS4-qS-hPW.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "dfp-Hz-N0B"; */
"dfp-Hz-N0B.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSMenuItem"; title = "Download macOS Sequoia (15.*)"; ObjectID = "kge-nf-H1L"; */
"kge-nf-H1L.title" = "Télécharger macOS Sequoia (15.*)";

/* Class = "NSTextFieldCell"; title = "Drag a macOS Installer here"; ObjectID = "nD6-pD-SJK"; */
"nD6-pD-SJK.title" = "Faites glisser ici un programme d'installation de macOS";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "rhx-gy-aCZ"; */
"rhx-gy-aCZ.title" = "Étiquette";
